
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>宠物狗外耳炎的病因及治疗 / 扬州狗狗网 </title>
    <meta name="description" content="宠物狗外耳炎的病因及治疗 萨摩耶 一.病因 引起外耳炎的因素很多,如摩擦.搔抓.异物.寄生虫的寄生,特别是水的浸入是引起外耳炎的常见原因.尤其是小型长毛犬,耳道结构很狭小,加之被毛很长,在洗澡或被雨水淋浇后,若水进入耳道不易排出,致使微生物在潮湿温暖的环境中发育繁殖,而引起外耳炎. 二.诊断要点 初期只见外耳道潮红.水肿.发痒,自耳道流出淡黄色浆液性分泌物,沾污耳下部被毛.动物表现不安,常摇头晃脑,或磨蹭搔抓耳朵. 随着病情发展,局部肿胀加剧,或出现脓疱,流出棕黑色恶臭的脓性分泌物,常导致耳根部被毛脱落或发生皮炎" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
    <link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.0514gou.com/upload/e/c6/ec6560494d712986fcbc4d725a98fb12.jpg" />    
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">宠物狗外耳炎的病因及治疗</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-12 01:54:15</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p><img src="https://pic.ikafan.com/imgd/image.0514gou.com/upload/e/c6/ec6560494d712986fcbc4d725a98fb12.jpg" width="350" height="500"  /></p>
<p>萨摩耶</p>
<p>　　<strong>一、病因</strong></p>
<p>　　引起外耳炎的因素很多，如摩擦、搔抓、异物、寄生虫的寄生，特别是水的浸入是引起外耳炎的常见原因。尤其是小型长毛犬，耳道结构很狭小，加之被毛很长，在洗澡或被雨水淋浇后，若水进入耳道不易排出，致使微生物在潮湿温暖的环境中发育繁殖，而引起外耳炎。</p>
<p>　　<strong>二、诊断要点</strong></p>
<p>　　初期只见外耳道潮红、水肿、发痒，自耳道流出淡黄色浆液性分泌物，沾污耳下部被毛。动物表现不安，常摇头晃脑，或磨蹭搔抓耳朵。 随着病情发展，局部肿胀加剧，或出现脓疱，流出棕黑色恶臭的脓性分泌物，常导致耳根部被毛脱落或发生皮炎，病犬听力降低。转为慢性时，则时好时坏，反复发作，并可引起耳道的组织增厚，甚至发生肿瘤，导致耳廓皮肤增厚，耳廓变形和听觉障碍。</p>
<p>　　<strong>三、治疗</strong></p>
<p>　　急性病犬治疗前，应先以脱脂棉球堵塞外耳道，然后剪去周围的被毛，用生理盐水、0.1%新洁尔灭或3%过氧化氢液冲洗外耳道。冲洗时可将犬头部向患耳一侧倾斜，以利冲洗液流出，然后取出塞于耳道内的棉球，再用干棉球吸干耳道内的液体。用耳镜检查外耳道深部，并用耳科镊子取出深部异物、耳垢或组织碎片，最后用硼酸甘油(1∶20)液或鞣酸甘油(1：20)液涂擦外耳道，每日涂擦2～3次。对化脓性外耳炎，按前述方法清洗后，用抗生素软膏涂擦耳道。严重时，每天冲洗1～2次，然后涂软膏。全身症状明显的犬，可用抗生素作全身治疗。对耳壳变形或长瘤状物的病犬，均应施行外耳引流术。<strong>（图片来源：摄影部落）</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/596091.html">宠物狗外耳炎的病因及确诊</a></h4>
                                <div class="item-excerpt"><p>博美犬 一.病因 引起外耳炎的因素很多,如摩擦.搔抓.异物.寄生虫的寄生,特别是水的浸入是引起外耳炎的常见原因.尤其是小型长毛犬,耳道结构很狭小,加之被毛很长,在洗澡或被雨水淋浇后,若水进入耳道不易排 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4056821.html" title="宠物狗外耳炎的症状及治疗"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="宠物狗外耳炎的症状及治疗" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/7/1a/71af606365726fcf17186d806fd4445d.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4056821.html">宠物狗外耳炎的症状及治疗</a></h4>
                                <div class="item-excerpt"><p>约克夏 症状:使用后脚抓执耳朵外侧.内侧及其周围.把发痒的耳朵在地板上摩擦.抓扒着耳朵哭叫. 病名:急性或慢性外耳炎.有昆虫等路进其外耳. 原因:外耳湿疹.耳虱子.过敏性体质.食物不当. 治疗方法:保 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/555482.html">狗狗的外耳炎的情况及治疗</a></h4>
                                <div class="item-excerpt"><p>外耳炎:是外耳道的炎症.临床上以耳部奇痒.摇头不安.后肢不时搔抓耳部.耳道散有明显的臭味为特征.  [病因]多种因素可以造成外耳炎.因耳道中经常存有污垢,是细菌生长繁殖的良好场所.特别是大耳下垂的犬更 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8452464.html" title="比熊犬外耳炎的诊治与预防"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="比熊犬外耳炎的诊治与预防" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/5/d0/5d03f94551b7dca78b415bd3bf3749ee_thumb.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8452464.html">比熊犬外耳炎的诊治与预防</a></h4>
                                <div class="item-excerpt"><p>巴哥犬 病理分析 1.发病原因.机械性损伤及细菌.真菌和寄生虫感染是引起外耳炎的几种重要原因.机械性损伤包括外耳道创伤及异物掉入外耳道内引起的刺激以至损伤.感染则可能是多种因素诱发的结果.如外耳道机械 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4451016.html" title="宠物狗化脓性外耳炎的症状"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="宠物狗化脓性外耳炎的症状" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/2/c7/2c7026e4cb378a8bdc7a507901459532.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4451016.html">宠物狗化脓性外耳炎的症状</a></h4>
                                <div class="item-excerpt"><p>约克夏 症状:耳朵内发出恶臭,外耳道潮湿,有时会流出脏样分泌物.有腐败的臭味.其他的犬会舔其耳朵. 病名:慢性外耳炎.外耳遭受伤.化脓性外耳炎. 原因:外耳道化脓.过敏性体质. 治疗方法:保持清洁.局 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6422104.html">治疗狗狗外耳炎可用冲洗法</a></h4>
                                <div class="item-excerpt"><p>阿拉斯加雪橇犬 急性病犬治疗外耳炎前,应先以脱脂棉球堵塞外耳道,然后剪去周围的被毛,用生理盐水.0.1%新洁尔灭或3%过氧化氢液冲洗外耳道. 冲洗时可将犬头部向患耳一侧倾斜,以利冲洗液流出,然后取出塞 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6291001.html" title="宠物狗假孕症的病因与治疗"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="宠物狗假孕症的病因与治疗" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/a/32/a320ee302b48ef86328a50aa85365df7_thumb.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6291001.html">宠物狗假孕症的病因与治疗</a></h4>
                                <div class="item-excerpt"><p>吉娃娃 病因: 一般认为可能与黄体活性延长有关.犬发情排卵后,无论受孕与否,都会在卵巢形成黄体.黄体分泌的孕酮是一种维持妊娠和引起妊娠变化的激素.如果黄体存在时间延长(有时可达100天之久),并且孕酮 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8808694.html" title="狗低血钾的病因与治疗方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗低血钾的病因与治疗方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/4/8a/48aff20df37d0444b27b48667f664ad6.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8808694.html">狗低血钾的病因与治疗方法</a></h4>
                                <div class="item-excerpt"><p>萨摩耶 [病因] 正常摄入食物一般不会缺钾,当吞咽障碍.长期禁食时,不能摄入正常的需要量,就会引起缺钾.丢失过多体内的钾可自消化道和肾脏丢失.自消化道丢失:严重的呕吐.腹泻.高位肠梗阻.长期胃肠引流, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/106894.html" title="狗溶血性贫血的病因及治疗"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="狗溶血性贫血的病因及治疗" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/1/ba/1bad3a04dca4e18877f4fcfdb645b571.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/106894.html">狗溶血性贫血的病因及治疗</a></h4>
                                <div class="item-excerpt"><p>金毛 溶血性贫血的病因: 1.传染病因素引起.如钩端螺旋体病.疱疹病素.锥虫.溶血性链球菌感染等. 2.中毒性疾病.重金属中毒如:铅.铜.砷.汞等;化学药物中毒:苯.素.酚.磺胺等.警犬在执行任务时吸 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/4125282.html" title="教你如何治疗狗狗的恐惧感">教你如何治疗狗狗的恐惧感</a></li>
                        <li><a href="https://www.0514gou.com/article/4195946.html" title="训练自家宠物狗的基本要点">训练自家宠物狗的基本要点</a></li>
                        <li><a href="https://www.0514gou.com/article/8406194.html" title="狗狗五种重要的平民营养药食品">狗狗五种重要的平民营养药食品</a></li>
                        <li><a href="https://www.0514gou.com/article/8868646.html" title="小百科:宠物兔心血管系统">小百科:宠物兔心血管系统</a></li>
                        <li><a href="https://www.0514gou.com/article/8565462.html" title="台湾爱猫男子戴猫耳黏猫尾">台湾爱猫男子戴猫耳黏猫尾</a></li>
                        <li><a href="https://www.0514gou.com/article/8521961.html" title="可卡犬日常饲养与训练方法">可卡犬日常饲养与训练方法</a></li>
                        <li><a href="https://www.0514gou.com/article/8215901.html" title="夏季防治宠物瘙痒的小方法">夏季防治宠物瘙痒的小方法</a></li>
                        <li><a href="https://www.0514gou.com/article/8995402.html" title="训练兔兔乖乖上厕所的方法">训练兔兔乖乖上厕所的方法</a></li>
                        <li><a href="https://www.0514gou.com/article/8919456.html" title="让猫咪独自在家的注意事项">让猫咪独自在家的注意事项</a></li>
                        <li><a href="https://www.0514gou.com/article/8181196.html" title="带宠物猫咪出国怎么办手续">带宠物猫咪出国怎么办手续</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4116224.html" title="靠近受伤小猫咪的四个步骤">靠近受伤小猫咪的四个步骤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8086416.html" title="兔兔外出时慎防小孩和猫狗">兔兔外出时慎防小孩和猫狗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8098644.html" title="走失宠物狗黏上路人成跟屁虫 走到哪跟到哪">走失宠物狗黏上路人成跟屁虫 走到哪跟到哪</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8402206.html" title="母猫产仔时应该注意的事项">母猫产仔时应该注意的事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8488954.html" title="关于饲养寄居蟹的注意事项">关于饲养寄居蟹的注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8429484.html" title="猫咪护牙小诊室 健康牙齿四大要点">猫咪护牙小诊室 健康牙齿四大要点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8822586.html" title="善待小伙伴 拉布拉多常见症状分析">善待小伙伴 拉布拉多常见症状分析</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8606502.html" title="香啵的诱惑 宠物猫口腔护理四手册">香啵的诱惑 宠物猫口腔护理四手册</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8609586.html" title="如何训练家中猫咪不怕生人">如何训练家中猫咪不怕生人</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8692111.html" title="狗狗调教法:外出散步篇">狗狗调教法:外出散步篇</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8615201.html" title="猫咪专用的墙角梳毛按摩器">猫咪专用的墙角梳毛按摩器</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8619451.html" title="9种训练狗狗常用的工具">9种训练狗狗常用的工具</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8505564.html" title="宠物狗皮肤瘙痒的四个原因">宠物狗皮肤瘙痒的四个原因</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8569542.html" title="越南生肖为什么要以猫代兔">越南生肖为什么要以猫代兔</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8594914.html" title="选用适合训练的狗狗牵引绳">选用适合训练的狗狗牵引绳</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8510426.html" title="照顾仔狗时需要注意的4点">照顾仔狗时需要注意的4点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8204196.html" title="清洁宠物猫牙齿的方法技巧">清洁宠物猫牙齿的方法技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8240404.html" title="非常零距离 让猫猫亲近主人的四技巧">非常零距离 让猫猫亲近主人的四技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8222204.html" title="英国4只松鼠幼仔遭飓风袭击吹出巢穴后幸存">英国4只松鼠幼仔遭飓风袭击吹出巢穴后幸存</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8291096.html" title="调教小猫必须注意七个事项">调教小猫必须注意七个事项</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>